Skip to main content
GET
/
api
/
dashboards
/
feedback
/
feedback-distribution
Get feedback distribution data
curl --request GET \
  --url https://api.example.com/api/dashboards/feedback/feedback-distribution \
  --header 'Authorization: Bearer <token>'
{
  "today": {
    "positive": 123,
    "negative": 123
  },
  "week": {
    "positive": 123,
    "negative": 123
  },
  "month": {
    "positive": 123,
    "negative": 123
  },
  "all_time": {
    "positive": 123,
    "negative": 123
  }
}

Authorizations

Authorization
string
header
required

Bearer token authentication. Format: 'Bearer '

Query Parameters

use_case_filter
string | null
chat_type_filter
string
default:all

Response

Successful Response

today
FeedbackCountResponseSchema · object
required
week
FeedbackCountResponseSchema · object
required
month
FeedbackCountResponseSchema · object
required
all_time
FeedbackCountResponseSchema · object
required